Subject: [dhcwg] AD review of draft-ietf-dhc-dhcpv6-opt-dnsconfig-03.txt

From: Thomas Narten <[email-masked]>
Date: Wed, 14 May 2003 15:18:00 -0400

I don't really have any comments on this document. I've gone ahead and
requested the IETF Last Call. The one comment I have is:

> 4. Domain Search List option
> 
>    The Domain Search List option specifies the domain search list the
>    client is to use when resolving hostnames with DNS.  This option does
>    not apply to other name resolution mechanisms.

More could be said here about what the client is supposed to
do. "searchlist" is assumed to be self evident. Is that the case?
Maybe steal text from RFC 3397? Oops. It doesn't seem to have a much
specific text on this either.

For example, is the list in a particular order? (I would assume so.)

Thomas
_______________________________________________
dhcwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dhcwg